<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fac90cd93a004ea2e3d5348abb8f49c">
  <dict>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
